declare const _default: {
    appName: string;
    loginRegisterLogo: string;
    squareLogo: string;
    mobileLogo: string;
    horizontalLogo: string;
    publicLinks: string[];
    algolia: {};
    links: ({
        label: string;
        href: string;
        segment: undefined;
        admin?: undefined;
    } | {
        label: string;
        href: string;
        segment: string;
        admin: boolean;
    })[];
    sideNavLinks: ({
        label: string;
        href: string;
        segment: undefined;
        admin?: undefined;
    } | {
        label: string;
        href: string;
        segment: string;
        admin: boolean;
    })[];
    topNavLinks: {
        label: string;
        href: string;
        segment: string;
        admin: boolean;
    }[];
    currencies: {
        GBP: string;
        EUR: string;
        USD: string;
    };
    countries: {
        country: string;
        code: string;
    }[];
};
export default _default;
