import { PUBLIC_STRIPE_PK } from '$env/static/public';
import { loadStripe } from '@stripe/stripe-js';
let stripe;
getStripe();
export async function getStripe() {
    if (!stripe) {
        stripe = await loadStripe(PUBLIC_STRIPE_PK, {
        // betas: ['process_order_beta_1'],
        // apiVersion: PUBLIC_STRIPE_API_VERSION,
        });
    }
    return stripe;
}
