# Project Name

## Project Stack and links

**Svelte Kit**
https://kit.svelte.dev/

**Firebase**
https://console.firebase.google.com/u/0/project/sapper-tailwind-firebase-626c3/firestore/data/~2Faccounts~2FVsNRMFxy8wPcnbPpiiAPywU6TIV2

**Tailwind UI**
https://tailwindui.com

Everything you need to build a Svelte project, powered by [`create-svelte`](https://github.com/sveltejs/kit/tree/master/packages/create-svelte);

# Svelte-kit

## Creating a project

If you're seeing this, you've probably already done this step. Congrats!

```bash
# create a new project in the current directory
npm init svelte@next

# create a new project in my-app
npm init svelte@next my-app
```

> Note: the `@next` is temporary

## Developing

Once you've created a project and installed dependencies with `npm install` (or `pnpm install` or `yarn`), start a development server:

```bash
npm run dev

# or start the server and open the app in a new browser tab
npm run dev -- --open
```

## Building

Before creating a production version of your app, install an [adapter](https://kit.svelte.dev/docs#adapters) for your target environment. Then:

```bash
npm run build
```

test

> You can preview the built app with `npm run preview`, regardless of whether you installed an adapter. This should _not_ be used to serve your app in production.
