import type { DbUser } from './types';
export declare function slug(s: string): string;
export declare function copyToClipboard(text: string): void;
/**
 * @param {{ map: (arg0: (i: any) => any[]) => Iterable<readonly [any, any]>; }} array
 * @param {string | number} key
 */
export declare function uniqueByKey(array: any[], key: keyof any[]): any[];
export declare function formatDateTime(dateString: string | number | Date, onlyDate?: boolean): string;
export declare function displayFirestoreTimestamp(firestoreTimeStamp: {
    toDate: () => {
        (): any;
        new (): any;
        toDateString: {
            (): any;
            new (): any;
        };
        toLocaleString: {
            (): any;
            new (): any;
        };
    };
}, onlyDate?: boolean): any;
export declare function clickOutside(node: HTMLElement): {
    destroy(): void;
};
export declare function displayRelativeTime(ts: number): string;
export declare function getFlag(countryCode: string): string | undefined;
export declare function getCountryName(countryCode: string): string | undefined;
export declare function getFileName(url: string): string;
export declare function processUrl(url: string): string;
export declare const preferences: {
    get: (dbUser: {
        preferences: {
            [x: string]: any;
        };
    }, preference: string | number) => any;
    set: (currentUser: {
        uid: any;
    }, preference: any, value: boolean) => void;
};
export declare const auth: {
    isAdmin: (dbUser: DbUser) => any;
};
