import type { Database } from '../../supabase-types';
import Stripe from 'stripe';
export declare const supabaseAdmin: import("@supabase/supabase-js").SupabaseClient<Database, "public", any>;
export declare function upsertTogglEntry(payload: any): Promise<import("@supabase/supabase-js").PostgrestResponse<undefined>>;
export declare function updateSubscription(subscription: Stripe.Subscription): Promise<import("@supabase/supabase-js").PostgrestResponse<undefined>>;
export declare function deleteRecord(table: string, id: string): Promise<void>;
export declare function upsertCustomer(customer: Stripe.Customer): Promise<void>;
export declare function upsertInvoice(invoice: Stripe.Invoice): Promise<void>;
