import { SvelteComponentTyped } from "svelte";
import type Stripe from 'stripe';
declare const __propDef: {
    props: {
        prices?: {
            id: Stripe.Price['id'];
            currency: Stripe.Price['currency'];
            product: {
                id: Stripe.Product['id'];
                description: Stripe.Product['description'];
                images: Stripe.Product['images'];
                name: Stripe.Product['name'];
            };
            recurring: Stripe.Price['recurring'];
            unit_amount: Stripe.Price['unit_amount'];
        }[] | undefined;
    };
    events: {
        [evt: string]: CustomEvent<any>;
    };
    slots: {};
};
export type PricingSectionProps = typeof __propDef.props;
export type PricingSectionEvents = typeof __propDef.events;
export type PricingSectionSlots = typeof __propDef.slots;
export default class PricingSection extends SvelteComponentTyped<PricingSectionProps, PricingSectionEvents, PricingSectionSlots> {
}
export {};
