import { browser } from '$app/environment';
import * as trpc from '@trpc/client';
import trpcTransformer from 'trpc-transformer';
const url = browser ? '/trpc' : 'http://localhost:5173/trpc';
export default (loadFetch) => trpc.createTRPCClient({
    url: loadFetch ? '/trpc' : url,
    transformer: trpcTransformer,
    ...(loadFetch && { fetch: loadFetch }),
});
